Hello!

We're happy to announce that your Matrix server on example.com is now fully operational and ready for you to use! 🎉
Here's all the essential information you need for a smooth onboarding experience:

**Server Links**

* Homeserver: [matrix.example.com](https://matrix.example.com)
* Synapse Admin: [matrix.example.com/synapse-admin](https://matrix.example.com/synapse-admin) ([help](https://etke.cc/help/extras/synapse-admin))
* Etherpad (admin): [etherpad.example.com/admin](https://etherpad.example.com/admin)
* Vaultwarden (admin):[vault.example.com/admin](https://vault.example.com/admin) ([help](https://etke.cc/help/extras/vaultwarden))
* Maubot (admin): [matrix.example.com/_matrix/maubot](https://matrix.example.com/_matrix/maubot)
* Buscarron: [buscarron.example.com](https://buscarron.example.com) ([help](https://etke.cc/help/bots/buscarron))
* Cinny: [cinny.example.com](https://cinny.example.com)
* Element-Web: [element.example.com](https://element.example.com)
* Etherpad: [etherpad.example.com](https://etherpad.example.com) ([help](https://etke.cc/help/extras/etherpad))
* Firezone: [firezone.example.com](https://firezone.example.com) ([help](https://etke.cc/help/extras/firezone))
* Funkwhale: [funkwhale.example.com](https://funkwhale.example.com) ([help](https://etke.cc/help/extras/funkwhale))
* Gotosocial: [social.example.com](https://social.example.com) ([help](https://etke.cc/help/extras/gotosocial))
* Hydrogen: [hydrogen.example.com](https://hydrogen.example.com)
* Jitsi: [jitsi.example.com](https://jitsi.example.com) ([help](https://etke.cc/help/extras/jitsi))
* Languagetool: [languagetool.example.com](https://languagetool.example.com) ([help](https://etke.cc/help/extras/languagetool))
* Linkding: [linkding.example.com](https://linkding.example.com) ([help](https://etke.cc/help/extras/linkding))
* Miniflux: [miniflux.example.com](https://miniflux.example.com) ([help](https://etke.cc/help/extras/miniflux))
* Ntfy: [ntfy.example.com](https://ntfy.example.com) ([help](https://etke.cc/help/extras/ntfy))
* Peertube: [peertube.example.com](https://peertube.example.com) ([help](https://etke.cc/help/extras/peertube))
* Radicale: [radicale.example.com](https://radicale.example.com) ([help](https://etke.cc/help/extras/radicale))
* Schildichat: [schildichat.example.com](https://schildichat.example.com)
* Stats: [stats.example.com](https://stats.example.com) ([help](https://etke.cc/help/extras/prometheus-grafana))
* Sygnal: [sygnal.example.com](https://sygnal.example.com) ([help](https://etke.cc/help/extras/sygnal))
* Uptime-Kuma: [kuma.example.com](https://kuma.example.com) ([help](https://etke.cc/help/extras/uptime-kuma))
* Vaultwarden: [vault.example.com](https://vault.example.com) ([help](https://etke.cc/help/extras/vaultwarden))


**Matrix Bots**

* Buscarron: [@buscarron:example.com](https://matrix.to/#/@buscarron:example.com) ([help](https://etke.cc/help/bots/buscarron))
* Chatgpt: [@chatgpt:example.com](https://matrix.to/#/@chatgpt:example.com) ([help](https://etke.cc/help/bots/chatgpt))
* Honoroit: [@honoroit:example.com](https://matrix.to/#/@honoroit:example.com) ([help](https://etke.cc/help/bots/honoroit))
* Maubot: [@maubot:example.com](https://matrix.to/#/@maubot:example.com) ([help](https://etke.cc/help/bots/maubot))
* Reminder-Bot: [@reminder:example.com](https://matrix.to/#/@reminder:example.com) ([help](https://etke.cc/help/bots/reminder))


**Matrix Bridges**

* Discord: [@discordbot:example.com](https://matrix.to/#/@discordbot:example.com) ([help](https://etke.cc/help/bridges/mautrix-discord))
* Facebook: [@messengerbot:example.com](https://matrix.to/#/@messengerbot:example.com) ([help](https://etke.cc/help/bridges/mautrix-meta-messenger))
* Gmessages: [@gmessagesbot:example.com](https://matrix.to/#/@gmessagesbot:example.com) ([help](https://etke.cc/help/bridges/mautrix-gmessages))
* Googlechat: [@googlechatbot:example.com](https://matrix.to/#/@googlechatbot:example.com) ([help](https://etke.cc/help/bridges/mautrix-googlechat))
* Instagram: [@instagrambot:example.com](https://matrix.to/#/@instagrambot:example.com) ([help](https://etke.cc/help/bridges/mautrix-meta-instagram))
* Irc: [@heisenbridge:example.com](https://matrix.to/#/@heisenbridge:example.com) ([help](https://etke.cc/help/bridges/heisenbridge))
* Linkedin: [@linkedinbot:example.com](https://matrix.to/#/@linkedinbot:example.com) ([help](https://etke.cc/help/bridges/beeper-linkedin))
* Postmoogle: [@emailbot:example.com](https://matrix.to/#/@emailbot:example.com) ([help](https://etke.cc/help/bridges/postmoogle))
* Signal: [@signalbot:example.com](https://matrix.to/#/@signalbot:example.com) ([help](https://etke.cc/help/bridges/mautrix-signal))
* Skype: [@skypebridgebot:example.com](https://matrix.to/#/@skypebridgebot:example.com) ([help](https://etke.cc/help/bridges/go-skype-bridge))
* Slack: [@slackbot:example.com](https://matrix.to/#/@slackbot:example.com) ([help](https://etke.cc/help/bridges/mautrix-slack))
* Telegram: [@telegrambot:example.com](https://matrix.to/#/@telegrambot:example.com) ([help](https://etke.cc/help/bridges/mautrix-telegram))
* Twitter: [@twitterbot:example.com](https://matrix.to/#/@twitterbot:example.com) ([help](https://etke.cc/help/bridges/mautrix-twitter))
* Webhooks: [@hookshot:example.com](https://matrix.to/#/@hookshot:example.com) ([help](https://etke.cc/help/bridges/hookshot))
* Wechat: [@wechatbot:example.com](https://matrix.to/#/@wechatbot:example.com) ([help](https://etke.cc/help/bridges/wechat))
* Whatsapp: [@whatsappbot:example.com](https://matrix.to/#/@whatsappbot:example.com) ([help](https://etke.cc/help/bridges/mautrix-whatsapp))


**Matrix Credentials**

* Matrix ID: [@test:example.com](https://matrix.to/#/@test:example.com)
* Username: test
* Password: TODO64

**Etherpad Admin Credentials**

* Username: test
* Password: TODO64

**Firezone Credentials**

* Username: test@test.com
* Password: TODO64

**Funkwhale Credentials**

* Username: test
* Password: TODO64

**Gotosocial Credentials**

* Username: test
* Password: TODO64

**Grafana Credentials**

* Username: test
* Password: TODO64

**Linkding Credentials**

* Username: test
* Password: TODO64

**Maubot Admin Credentials**

* Username: @test:example.com
* Password: TODO64

**Miniflux Credentials**

* Username: test
* Password: TODO64

**Peertube Credentials**

* Username: root
* Password: TODO64

**Vaultwarden Admin Credentials**

* Username: _create yourself_
* Password: TODO64

Should you encounter any issues or require assistance, please don't hesitate to check out [etke.cc/help](https://etke.cc/help).We're committed to providing you with the support you need.

**Post-Setup Steps for Specific Components:**

**borg backup**

Add the following public ssh key to the repository configuration on the borg provider side:

```
ssh-todo TODO
```

**buscarron**

1. Create (encrypted) Matrix room(-s) for the forms you want to have and invite the buscarron user to all of them
2. Send the list of (form name, Matrix room id, redirect URL after submission) to [@support:etke.cc](https://matrix.to/#/@support:etke.cc)

**honoroit**

1. Create a matrix room (encryption supported) and invite the honoroit user into it
2. Send the room id to [@support:etke.cc](https://matrix.to/#/@support:etke.cc)

**Email Service**

1. Soon, you will receive an invitation to [Migadu](https://migadu.com/)'s admin panel. Check your mailbox
2. Accept the invitation and prepare your account (set a password, etc.)
3. Go to the [admin.migadu.com/domains](https://admin.migadu.com/domains) page and select your email domain
4. Click on **DNS Configuration** and then on **Setup Instructions**
5. Follow the instructions and configure the DNS records for your domain
6. Once that's done, click on **Diagnostics** and check if everything is configured correctly

You're invited to join the [#news:etke.cc](https://matrix.to/#/#news:etke.cc) room, where we regularly post updates and modifications **pertaining to your server** every week. Please, remain in this room and stay vigilant - each weekly message will include crucial information that we highly recommend you stay informed about. Alternatively, you can also access updates via [Web](https://etke.cc/news/), [RSS](https://etke.cc/news/index.xml), or [Fediverse](https://mastodon.matrix.org/@etkecc).

Happy Matrixing!

PS: To enrich your Matrix experience and discover vibrant communities, we recommend using [MatrixRooms.info](https://matrixrooms.info?utm_source=etke.cc&utm_medium=email&utm_campaign=onboarding), our own Matrix rooms search engine. It's a fantastic resource for finding and joining interesting Matrix communities.

Best regards,

etke.cc